.bc-home-banner-esmo.npp-bc-banner-home {
  /* background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/desktop/home-bg.png) no-repeat;*/
  background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/desktop/home-bg-v1.jpg) no-repeat;
  padding-top: 14px;
  background-size: cover;
  position: relative;
  max-height: 724px;

}

.indent-x {
  margin-left: -5px;
}

.indent-x sup {
  font-family: 'Roboto-Regular';
}

.bc-home-banner-esmo.npp-bc-banner-home .banner-1-content {

  display: flex;
  justify-content: flex-end;
  padding-top: 73px;
  margin-bottom: 29px;

}

.bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update {
  display: block;
  max-width: 682px;
  margin: 0;
}

.second-sixyear .max-head-p i {
  margin-right: 2px;
}

.bc-home-banner-esmo.npp-bc-banner-home .hero-banner-container {
  max-width: 100%;
  margin: 0 auto;
  /* background-image: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/desktop/hero-image.png);*/
  background-repeat: no-repeat;
  font-family: 'Roboto-Regular', sans-serif;
  background-position-y: bottom;
  background-position-x: 4px;
  background-size: 54%;
  /* padding-top: 40px; */
}

.olympiatext,
.esm-home-green-section {
  max-width: 1004px;
  margin: 0 auto
}

.bc-home-banner-esmo.npp-bc-banner-home .data-comp-sec {
  display: flex;
  gap: 20px;

}

.bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update .heading-one {
  font-family: 'Roboto-Bold', sans-serif;
  font-size: 19px;
  line-height: 120%;
  max-width: 427px;

}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section img {
  margin-left: 5px;
}

.green-heading {
  font-family: 'Roboto-Bold', sans-serif;
  font-size: 48px;
  line-height: 120%;
  max-width: 525px;
}

.third-subhead {
  font-family: 'Roboto-Bold', sans-serif;
  font-size: 27.76px;
  line-height: 120%;
  color: #ffffff;
  padding-right: 75px;

}

.bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update>p {
  margin-bottom: 4px;
}

.olympiatext span.background-blue {

  font-size: 24px;
  line-height: 100%;
  color: #F5F5F5;
  padding: 10px 16.5px;

}

.olympiatext span.light-purple {

  font-size: 16px;
  line-height: 100%;

  padding: 12.5px 15px;
}

.olympiatext p {
  display: flex;
  margin-bottom: 16px;
}

.mpfs-data {
  background: #F5F5F5;
  padding: 15px 20px 15px 16px;

}

.skew-content .small-text {
  font-size: 10px;
  line-height: 120%;
  margin: 0;
}

.skew-content .data-eyebrow {
  font-size: 18px;
  line-height: 120%;
  padding-bottom: 8px;
  border-bottom: 1px solid #6810D4;

}

.home-eff-cta a {
  padding: 16px 0px;
  width: 100%;
  display: inline-block;
  border-radius: 8px;
  text-align: center;
  text-decoration: underline;
  color: #F5F5F5 !important;
}

.home-eff-cta a img {
  margin-left: 5px;
}

.bc-home-banner-esmo.npp-bc-banner-home .data-value {
  font-size: 80px;
  line-height: 115%;
  font-family: 'Roboto-Black', sans-serif;
  position: relative;
  top: -16px;
  margin-bottom: 0;
}

.home-data-content {
  display: flex;
  gap: 24px;
  align-items: flex-start;
}

.year-desc p {
  font-size: 16px;
  line-height: 120%;
  max-width: 303px;
  margin-bottom: 8px;
}

.italic-style {
  font-style: italic;
}

.ml-2 {
  margin-left: 5px;
}

.npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec.prescribed img {

  max-height: unset;
}

.npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec.prescribed p {

  text-align: left;
  margin: 5.32px 0 0 0;
}

.npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec {
  padding: 34.39px 32px;
}

.npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.year-sec p:not(:last-child) {
  padding: 16px 0 7px;
}

.npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.year-sec {
  padding: 16px 8px 24px;
}

.npp-page.home-redesign.npp-home.home-q4 .npp-10y-flex-update {
  margin-top: 40px;
}

.npp-page.home-redesign.npp-home.home-q4 .cta-section {

  max-width: 1004px;
  margin: 0 auto;
}

.npp-page.home-redesign.npp-home.home-q4 .outer-cta {
  background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/desktop/six-year-backgroung.jpg);
  background-repeat: no-repeat;
  max-width: 100%;
  margin: 0;
  max-height: 298px;
  background-size: cover;
}

.skew-content .data-eyebrow {

  margin-bottom: 21px;

}

.skew-content .data-eyebrow sup {


  margin-left: 2px
}

.mpfs-data.os-mpfs .year-desc p:last-child {

  max-width: 216px;

}

.npp-page.home-redesign.npp-home.home-q4 .text-updated-expo {
  font-size: 12.28px;

  margin-left: 100px;
  max-width: 136px;
  line-height: 120%;
  margin-bottom: -14px;
  font-family: 'Roboto-Regular' !important;
}

.year-desc p:last-child {
  margin-bottom: 10px !important;
}

.npp-page.home-redesign.npp-home.home-q4 .bg-gradient {
  display: flex;
  gap: 65px;
  margin-top: 25px;
  margin-left: 100px;

}

.npp-page.home-redesign.npp-home.home-q4 .bg-gradient .section-endnote p a {
  font-size: 18px;
  line-height: 120%;
  text-decoration: underline;
}

.npp-page.home-redesign.npp-home.home-q4 .bg-gradient .section-endnote p a:not(:last-child) {
  margin: 16px;
}

.npp-page.home-redesign.npp-home.home-q4 .bg-gradient .section-endnote p img {
  margin-left: 8px;
}

.npp-page.home-redesign.npp-home.home-q4 .updated-banner-content-npp {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.section-endnote {
  text-align: center;
}

.npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new {
  display: flex;
  flex-direction: row;
  /* color: white; */
  gap: 30px;
  padding: 41px 0px;
  /*  justify-content: normal;*/
  justify-content: center;
}

.npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new>div {
  max-width: 355px;

}

.npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new>div.second-sixyear {
  display: none;
}

.npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new>div.third-sixyear {
  max-width: 100%;
}

.npp-page.home-redesign.npp-home.home-q4 .max-head-p {
  font-size: 28px;
  line-height: 120%;
  margin-bottom: 8px;
}

.npp-page.home-redesign.npp-home.home-q4 .max-head-desc {
  font-size: 16px;
  line-height: 120%;
  margin-bottom: 0px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-sixyear {
  display: flex;
  flex-direction: column;
  gap: 85px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-sixyear .button-section p {
  display: flex;
  flex-direction: row;
  margin-bottom: 0px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-sixyear .button-section p a {
  background: white;
  padding: 16px 67px;
  font-size: 16px;
  line-height: 120%;
  width: 100%;
  border-radius: 8px;
  text-decoration: underline;
}

.npp-page.home-redesign.npp-home.home-q4 .second-sixyear .button-section p a img {
  position: relative;
  top: -1px;
  margin-left: 5px;
}

.npp-page.home-redesign.npp-home.home-q4 .third-sixyear a {
  /* padding-left: 10px; */
  background: #6810D4;
  padding: 14.5px;
  max-width: 100%;
  width: 100%;
  display: inline-block;
  text-align: center;
  border: 1px solid #FFFFFF;
  border-radius: 8px;
  text-decoration: underline;
  font-size: 16px;
  line-height: 120%;
}

.npp-page.home-redesign.npp-home.home-q4 .third-sixyear .button-section {
  margin-top: 32px;
}

.npp-page.home-redesign.npp-home.home-q4 .third-sixyear .button-section img {
  margin-left: 5px;
  position: relative;

  top: -1px;
}

/* third-section */
.npp-page.home-redesign.npp-home.home-q4 .second-blur-purple {
  background-color: #5B477C;
  padding: 40px 0px 19px;
  width: 100%;
}

.npp-page.home-redesign.npp-home.home-q4 .second-blur-purple .wrapz {
  max-width: 1004px;
  margin: 0 auto;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap {
  display: flex;
  gap: 24px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section {
  background: linear-gradient(178.86deg, #4A3A64 2.32%, #A681E2 129.07%);
  border: 1px solid white;
  max-width: 300px;
  padding: 19px 28.5px;
  width: 100%;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap {
  display: flex;
  /* padding: 40px 0px; */
  gap: 24px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section .sub-one {
  font-size: 20px;
  line-height: 100%;
  margin-bottom: 12px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section .sub-two {
  margin-bottom: 12px;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section a {
  text-decoration: underline;
  margin-bottom: 0;
}

.npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section img {
  vertical-align: auto;
}

.npp-page.home-redesign.npp-home.home-q4 .two-purple-section {
  padding: 12.5px 17px;
  background: #E5EDF0;
}

.npp-page.home-redesign.npp-home.home-q4 .two-purple-section>p:not(:last-child) {
  margin-bottom: 17px;
}

.npp-page.home-redesign.npp-home.home-q4 .two-purple-section>p:last-child {
  margin: 0
}

.npp-page.home-redesign.npp-home.home-q4 .two-purple-section .second-nccn {
  font-size: 24px;
  line-height: 120%;
  color: #004D74;
}

.npp-page.home-redesign.npp-home.home-q4 .two-purple-section .third-nccn,
.npp-page.home-redesign.npp-home.home-q4 .two-purple-section .fourth-nccn {
  font-size: 13px;
  line-height: 120%;
}

.npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap {
  background: white;
  margin-top: 24px;
}

.npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap {
  background: white;
  margin-top: 24px;
  text-align: center;
  padding: 16px 0px;
}

.npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap .white-first {
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 3px;
}

.npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap .white-first sup {
  font-family: 'Roboto-Bold', sans-serif !important;
}

.npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap .white-second {
  font-size: 13px;
  line-height: 120%;
  margin-bottom: 19px;
}

.button-text {
  margin-top: 16px;

}

.npp-page.home-redesign.npp-home.home-q4 .button-text a {
  padding: 16px 0px;
  text-align: center;
  max-width: 500px;
  width: 100%;
  display: inline-block;
  text-decoration: underline;
  border-radius: 8px;
  color: #F5F5F5 !important;
}

.npp-page.home-redesign.npp-home.home-q4 .button-text a img {
  margin-left: 5px;
}

.npp-page.home-redesign.npp-home.home-q4 .foot-note ul {
  padding-left: 0;
  list-style: none;
  margin: 0
}

.npp-page.home-redesign.npp-home.home-q4 .foot-note {
  margin-top: 24px;
}

.npp-page.home-redesign.npp-home.home-q4 .foot-note li {
  list-style-position: outside;
  font-family: "roboto";
  font-weight: 300;
  font-size: 14px;
  line-height: 120%;
  color: #ffffff;
}

/*
.npp-page.home-redesign.npp-home.home-q4 p.npp-abbreviation,
.npp-page.home-redesign.npp-home.home-q4 p.npp-reference {
    font-family: 'Roboto-Regular';
    font-size: 13px;
    line-height: 120%;
}*/

.npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 {
  margin-bottom: 20px;
}

.npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 p:first-child {
  margin-bottom: 16px;
}

@media screen and (min-width:1004px) {
  .bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update>p.third-subhead {
    margin-bottom: 0;
  }

  .npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 p:first-child {
    margin-bottom: 13px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.year-sec {

    min-height: 244px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new>div.third-sixyear {
    max-width: 51%;
  }
}

@media screen and (max-width:1003px) {
  span.indent-x {
    margin-left: -5px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .two-purple-section>p:not(:last-child) {
    margin-bottom: 16px;
  }


  .npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec {
    padding: 24px 32px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .outer-cta {
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/mobile/6-year-section.jpg);
    background-repeat: no-repeat;
    max-width: 100%;
    margin: 0;
    max-height: 608px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .third-sixyear .button-section p {
    margin-bottom: 0px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .cta-section {
    background: none;
  }

  .npp-page.home-redesign.npp-home.home-q4 .cta-container.max-width-new {
    flex-direction: column;
    align-items: baseline;
    padding: 0;
  }

  .npp-page.home-redesign.npp-home.home-q4 .cta-section {

    padding: 41px 20px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .second-sixyear {

    gap: 16px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .second-sixyear .button-section p a {

    padding: 16px 0px;
    text-align: center;

  }

  .npp-page.home-redesign.npp-home.home-q4 .third-sixyear .button-section {
    margin-top: 16px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .second-blur-purple {

    padding: 40px 20px;
  }

  .second-purp-wrap {
    flex-direction: column;
  }

  .npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap .one-purple-section {
    padding: 16px;
    max-width: 100%
  }

  .npp-page.home-redesign.npp-home.home-q4 .two-purple-section {
    padding: 16px 16px;

  }

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap .white-second {

    margin-bottom: 3px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap>img {
    max-width: 315px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap {

    padding: 16px 10px;
  }

  /* banner section */
  .data-comp-sec {
    flex-direction: column;
  }

  .bc-home-banner-esmo.npp-bc-banner-home {
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-update-q4/home/mobile/hero-background.jpg) no-repeat;
    padding: 14px 20px 48.2px;
    background-size: cover;
    max-height: unset;
  }

  .bc-home-banner-esmo.npp-bc-banner-home .banner-1-content {

    padding-top: 0px;
    margin-bottom: 0;
  }

  .third-subhead {
    padding-right: 0px;
  }

  .home-eff-cta {
    margin-top: 24px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .bg-gradient .section-endnote p a {

    letter-spacing: -0.03em;
  }

  .npp-page.home-redesign.npp-home.home-q4 .bg-gradient {
    margin-left: 0;
    margin-top: 52px;
  }

  .bc-home-banner-esmo.npp-bc-banner-home .hero-banner-container {
    background: none;
  }

  .npp-page.home-redesign.npp-home.home-q4 .bg-gradient .section-endnote p img {
    margin-left: 5px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 {
    margin-bottom: 0px;
  }

  .bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update>p {
    margin-bottom: 8px;
  }

  .olympiatext p {

    margin-bottom: 20px;
  }

  .year-desc p:last-child {
    margin-bottom: 0px !important;
  }
}


/*Compatibility code*/

@media screen and (min-width:320px) and (max-width:335px) {

  .home-redesign .home-data-content {
    display: flex;
    gap: 14px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap>img {
    max-width: 261px;
  }



}


@media screen and (min-width:335px) and (max-width:370px) {
  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap>img {
    max-width: 282px;



  }

}

@media screen and (min-width:400px) and (max-width:1003px) {

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap>img {

    margin: 0 auto;
  }

  .npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec {
    padding: 34.39px 32px;
    min-height: 244px;
  }

}

@media screen and (min-width:393px) and (max-width:1003px) {

  .npp-page.home-redesign.npp-home.home-q4 .outer-cta {

    background-size: cover !important;
  }

}


@media screen and (min-width:380px) and (max-width:1003px) {


  .npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 {

    margin: 0 auto !important;
  }
   .npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec.prescribed img {
    max-height: 175px;
                                                            }


}

@media screen and (min-width:722px) and (max-width:1003px) {



  .bc-home-banner-esmo.npp-bc-banner-home .banner-1-content {

    justify-content: flex-start;
  }

}




@media screen and (min-width:1004px) and (max-width:1019px) {
  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home {

    background-position-x: -211px;
  }



  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update {

    max-width: 583px !important;
  }
}

@media screen and (min-width:1004px) and (max-width:1040px) {

  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home .data-comp-sec {

    margin-left: 15px;
    margin-right: 15px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .white-purp-wrap {

    margin-left: 15px;
    margin-right: 15px;
  }

  .home-redesign .olympiatext span.background-blue {

    margin-left: 15px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .second-purp-wrap {

    margin-left: 15px;
    margin-right: 15px;
  }

  .npp-page.home-redesign.npp-home.home-q4 .foot-note {
    margin-top: 24px;
    margin-left: 15px;
    margin-right: 15px;
  }



}

@media screen and (min-width:1019px) and (max-width:1122px) {


  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home {

    background-position-x: -187px;
  }

  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update {

    max-width: 583px !important;
  }
}




@media screen and (min-width:1122px) and (max-width:1320px) {

  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home .banner-container.esmo-3-update {

    max-width: 583px !important;
  }

  .home-redesign .bc-home-banner-esmo.npp-bc-banner-home {

    background-position-x: -82px;
  }
}


@media screen and (min-width:1003px) and (max-width:1320px) {
  .npp-page.home-redesign.npp-home.home-q4 .banner.bg-gradient-blue.parpi-sec {

    min-height: 244px;
  }

}

                                    @media (min-width:357px) and (max-width: 374px) {
.npp-page.home-redesign.npp-home.home-q4 .section-endnote.pt-20 p:first-child {
    margin-bottom: 16px;
    padding-left: 20px;
}


}

@media (min-width:1004px) and (max-width: 1040px) {
.landing-home .os-mpfs .home-eff-cta{

        margin-top: 20px;
}


}

@media screen and (min-width:1440px) {
.bc-home-banner-esmo.npp-bc-banner-home .banner-1-content {
    padding-top: 5%;
    margin-bottom: 2%;
}

.bc-home-banner-esmo.npp-bc-banner-home .banner-section-esmo {
    max-width: 1440px;
    margin: 0 auto;
}

.bc-home-banner-esmo.npp-bc-banner-home {
    max-height: none;
    padding-top: 10%;
    background-position-x: center;
}
}








